{
  "alfredsnippet" : {
    "snippet" : "sudo ip link set dev {cursor} mtu 1500",
    "uid" : "DBBE62AA-4EC8-46DF-B970-CB1F508237C7",
    "name" : "Set Network Interface MTU",
    "keyword" : "mtu"
  }
}